/precip_fc00_ERA5_HRES_eORCA12_Z75_2015.smooth.nc
/precip_fc00_ERA5_HRES_eORCA12_Z75_2016.smooth.nc
/precip_fc00_ERA5_HRES_eORCA12_Z75_2017.smooth.nc
/precip_fc00_ERA5_HRES_eORCA12_Z75_2018.smooth.nc
/precip_fc00_ERA5_HRES_eORCA12_Z75_2019.smooth.nc
/q10_fc00_ERA5_HRES_eORCA12_Z75_2015.smooth.nc
/q10_fc00_ERA5_HRES_eORCA12_Z75_2016.smooth.nc
/q10_fc00_ERA5_HRES_eORCA12_Z75_2017.smooth.nc
/q10_fc00_ERA5_HRES_eORCA12_Z75_2018.smooth.nc
/q10_fc00_ERA5_HRES_eORCA12_Z75_2019.smooth.nc
/qlw_fc00_ERA5_HRES_eORCA12_Z75_2015.smooth.nc
/qlw_fc00_ERA5_HRES_eORCA12_Z75_2016.smooth.nc
/qlw_fc00_ERA5_HRES_eORCA12_Z75_2017.smooth.nc
/qlw_fc00_ERA5_HRES_eORCA12_Z75_2018.smooth.nc
/qlw_fc00_ERA5_HRES_eORCA12_Z75_2019.smooth.nc
/qsw_fc00_ERA5_HRES_eORCA12_Z75_2015.smooth.nc
/qsw_fc00_ERA5_HRES_eORCA12_Z75_2016.smooth.nc
/qsw_fc00_ERA5_HRES_eORCA12_Z75_2017.smooth.nc
/qsw_fc00_ERA5_HRES_eORCA12_Z75_2018.smooth.nc
/qsw_fc00_ERA5_HRES_eORCA12_Z75_2019.smooth.nc
/slp_fc00_ERA5_HRES_eORCA12_Z75_2015.smooth.nc
/slp_fc00_ERA5_HRES_eORCA12_Z75_2016.smooth.nc
/slp_fc00_ERA5_HRES_eORCA12_Z75_2017.smooth.nc
/slp_fc00_ERA5_HRES_eORCA12_Z75_2018.smooth.nc
/slp_fc00_ERA5_HRES_eORCA12_Z75_2019.smooth.nc
/snow_fc00_ERA5_HRES_eORCA12_Z75_2015.smooth.nc
/snow_fc00_ERA5_HRES_eORCA12_Z75_2016.smooth.nc
/snow_fc00_ERA5_HRES_eORCA12_Z75_2017.smooth.nc
/snow_fc00_ERA5_HRES_eORCA12_Z75_2018.smooth.nc
/snow_fc00_ERA5_HRES_eORCA12_Z75_2019.smooth.nc
/t10_fc00_ERA5_HRES_eORCA12_Z75_2015.smooth.nc
/t10_fc00_ERA5_HRES_eORCA12_Z75_2016.smooth.nc
/t10_fc00_ERA5_HRES_eORCA12_Z75_2017.smooth.nc
/t10_fc00_ERA5_HRES_eORCA12_Z75_2018.smooth.nc
/t10_fc00_ERA5_HRES_eORCA12_Z75_2019.smooth.nc
/u10_fc00_ERA5_HRES_eORCA12_Z75_2015.smooth.nc
/u10_fc00_ERA5_HRES_eORCA12_Z75_2016.smooth.nc
/u10_fc00_ERA5_HRES_eORCA12_Z75_2017.smooth.nc
/u10_fc00_ERA5_HRES_eORCA12_Z75_2018.smooth.nc
/u10_fc00_ERA5_HRES_eORCA12_Z75_2019.smooth.nc
/v10_fc00_ERA5_HRES_eORCA12_Z75_2015.smooth.nc
/v10_fc00_ERA5_HRES_eORCA12_Z75_2016.smooth.nc
/v10_fc00_ERA5_HRES_eORCA12_Z75_2017.smooth.nc
/v10_fc00_ERA5_HRES_eORCA12_Z75_2018.smooth.nc
/v10_fc00_ERA5_HRES_eORCA12_Z75_2019.smooth.nc
